import 'package:flutter/material.dart';
import 'package:ongbut_ntmanh/widgets/widgets_util.dart';

import '../../../const/colors.dart';

class AccountPage extends StatelessWidget {
  const AccountPage({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      body:
        Column(children: [
          Container(
            height: checkLandscape(context)?getHeight(context)*0.5:getHeight(context)*0.25,
            width: double.maxFinite,
            decoration: const BoxDecoration(
              color: AppColors.primary_light,


            ),
          ),
          Container(
            height: checkLandscape(context)?getHeight(context)*0.5:getHeight(context)*0.6,
            width: double.infinity,
            decoration: const BoxDecoration(
              color: AppColors.orange,
            ),
          ),
        ],)

    );
  }
}
